Directive ‘track_errors’ is deprecated in unknown on line 0 wordpress – Como Corrigir
  • 1
  • 1304
  • 1


Directive ‘track_errors’ is deprecated in unknown on line 0 wordpress – Como Corrigir

Directive ‘track_errors’ is deprecated in unknown on line 0 wordpress

O problema ocorre quando migramos ou atualizamos a versão do PHP para a versão do PHP 7.2. Basicamente o problema é porque a diretiva track_erros foi depreciada na versão 7.2.

Resolver esse problema no WordPress é relativamente simples. 

Abra o seu arquivo PHP.INI da sua hospedagem e procure a instrução:

track_errors=On

Mude para:

track_errors=Off

Pronto, problema resolvido.

Outra forma de resolver é fazer o downgrade da versão do PHP para a versão 7.1, ou o upgrade para a versão 7.3 ou 7.4.

 

 


Deixe um comentário

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *

2 + 17 =